@import "./abstracts/mixins";
@import "./abstracts/variables";

.footer{
  background-color: $background-color;
  padding: 20px 30px;
  @include flex (column, center, center);
  gap: 20px;
  border-top: 1px solid $second-shade-black;

  @media (min-width:$bp-md) {
    @include flex (row, space-between, center);
  }

  @media (min-width:$bp-lg){
    padding-left: 70px;
    padding-right: 70px;
  }
}

.footer__text{
  color: $third-shade-black;
  font-family: Gilroy-Regular;
  font-size: 16px;
  font-weight: 400;
  align-self: center;

  @media (min-width:$bp-md){
    font-size: 18px;
  }


}

.footer__text span{
  color: $third-shade-black;
  font-family: Gilroy-SemiBold;
  font-size: 18px;
  font-weight: 400;
}

.footer__links{
  @include flex (row, center, center);
  gap: 10px;
}